.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
    margin-left: 20px;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-radius: 3px 3px 0px 0px;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-radius: 0px 0px 3px 3px;
}

.form-signin .recover-user
{
    margin-bottom: 10px !important;
    border-radius: 3px !important;
}

.copyright
{
    text-align: center;
    font-size: 10px;
    padding-bottom: 10px;
}

.account-wall
{
    padding: 40px 0px 0px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 10px 2px #A5A5A5;
}
.login-title
{
    color: black; /*#ffffff;*/
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.signin-button
{
    border-color: #2e6da4 !important;
    background: #337ab7 !important;
}
.signin-button:hover
{
    color: #fff !important;
    background-color: #002286 !important;
    border-color: #4d2074 !important;
}
.signin-button:active
{
    color: #fff !important;
    background-color: #002286 !important;
    border-color: #4d2074 !important;
}
.signin-button:focus
{
    text-decoration: none !important;
}
.login-img
{
    width: 180px;
    height: auto;
    margin: 0 auto 10px;
    display: block;
}

.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}

body
{
    /*background: #333333 !important;*/
}

.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */

    display: flex;
    align-items: center;
}


.loading-text
{
    position: absolute;
    left: 50%; top: 50%;
    text-align: center;
    margin-left: -150px !important;
    margin-top: -55px !important;
    transition: top 1s ease-in-out 0s;
    -moz-transition: top 1s ease-in-out 0s;
    -o-transition: top 1s ease-in-out 0s;
    -webkit-transition: top 1s ease-in-out 0s;
    -ms-transition: top 1s ease-in-out 0s;
}

#fullscreen
{
    position: fixed;
    z-index: 9999;
    height: 100%;
    width: 100%;
    background: white;
    top: 0;
    transition: opacity 1s ease-in-out 0s;
    -moz-transition: opacity 1s ease-in-out 0s;
    -o-transition: opacity 1s ease-in-out 0s;
    -webkit-transition: opacity 1s ease-in-out 0s;
    -ms-transition: opacity 1s ease-in-out 0s;
    opacity: 1.0;
}


.letter
{
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size: 60pt;
    color: #263041;
    font-family: "Proxima Nova", "Segoe UI Light", "Tahoma", "Verdana", sans-serif !important;
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.l1
{
    -webkit-animation: flip1 2s infinite;
    -ms-animation: flip1 2s infinite;
    -o-animation: flip1 2s infinite;
    -moz-animation: flip1 2s infinite;
    animation: flip1 2s infinite;
}

.l2
{
    -webkit-animation: flip2 2s infinite;
    -ms-animation: flip2 2s infinite;
    -o-animation: flip2 2s infinite;
    -moz-animation: flip2 2s infinite;
    animation: flip2 2s infinite;
}

.l3
{
    -webkit-animation: flip3 2s infinite;
    -ms-animation: flip3 2s infinite;
    -o-animation: flip3 2s infinite;
    -moz-animation: flip3 2s infinite;
    animation: flip3 2s infinite;
}

.l4
{
    -webkit-animation: flip4 2s infinite;
    -ms-animation: flip4 2s infinite;
    -o-animation: flip4 2s infinite;
    -moz-animation: flip4 2s infinite;
    animation: flip4 2s infinite;
}

.l5
{
    -webkit-animation: flip5 2s infinite;
    -ms-animation: flip5 2s infinite;
    -o-animation: flip5 2s infinite;
    -moz-animation: flip5 2s infinite;
    animation: flip5 2s infinite;
}

.l6
{
    -webkit-animation: flip6 2s infinite;
    -ms-animation: flip6 2s infinite;
    -o-animation: flip6 2s infinite;
    -moz-animation: flip6 2s infinite;
    animation: flip6 2s infinite;
}

@-webkit-keyframes flip1 {
    0% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    60% {-webkit-transform: rotateY(360deg); -webkit-origin: 0%;}
    100% {-webkit-transform: rotateY(360deg); -webkit-origin: 60%;}
}

@-webkit-keyframes flip2 {
    0% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    8% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    68% {-webkit-transform: rotateY(360deg); -webkit-origin: 8%;}
    100% {-webkit-transform: rotateY(360deg); -webkit-origin: 68%;}
}

@-webkit-keyframes flip3 {
    0% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    16% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    76% {-webkit-transform: rotateY(360deg); -webkit-origin: 16%;}
    100% {-webkit-transform: rotateY(360deg); -webkit-origin: 76%;}
}

@-webkit-keyframes flip4 {
    0% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    24% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    84% {-webkit-transform: rotateY(360deg); -webkit-origin: 24%;}
    100% {-webkit-transform: rotateY(360deg); -webkit-origin: 84%;}
}

@-webkit-keyframes flip5 {
    0% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    32% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    92% {-webkit-transform: rotateY(360deg); -webkit-origin: 32%;}
    100% {-webkit-transform: rotateY(360deg); -webkit-origin: 92%;}
}

@-webkit-keyframes flip6 {
    0% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    40% {-webkit-transform: rotateY(0deg); -webkit-origin: 0%;}
    100% {-webkit-transform: rotateY(360deg); -webkit-origin: 40%;}
    100% {-webkit-transform: rotateY(360deg); -webkit-origin: 100%;}
}


@-moz-keyframes flip1 {
    0% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    60% {-moz-transform: rotateY(360deg); -moz-origin: 0%;}
    100% {-moz-transform: rotateY(360deg); -moz-origin: 60%;}
}

@-moz-keyframes flip2 {
    0% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    8% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    68% {-moz-transform: rotateY(360deg); -moz-origin: 8%;}
    100% {-moz-transform: rotateY(360deg); -moz-origin: 68%;}
}

@-moz-keyframes flip3 {
    0% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    16% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    76% {-moz-transform: rotateY(360deg); -moz-origin: 16%;}
    100% {-moz-transform: rotateY(360deg); -moz-origin: 76%;}
}

@-moz-keyframes flip4 {
    0% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    24% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    84% {-moz-transform: rotateY(360deg); -moz-origin: 24%;}
    100% {-moz-transform: rotateY(360deg); -moz-origin: 84%;}
}

@-moz-keyframes flip5 {
    0% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    32% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    92% {-moz-transform: rotateY(360deg); -moz-origin: 32%;}
    100% {-moz-transform: rotateY(360deg); -moz-origin: 92%;}
}

@-moz-keyframes flip6 {
    0% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    40% {-moz-transform: rotateY(0deg); -moz-origin: 0%;}
    100% {-moz-transform: rotateY(360deg); -moz-origin: 40%;}
    100% {-moz-transform: rotateY(360deg); -moz-origin: 100%;}
}


@-o-keyframes flip1 {
    0% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    60% {-o-transform: rotateY(360deg); -o-origin: 0%;}
    100% {-o-transform: rotateY(360deg); -o-origin: 60%;}
}

@-o-keyframes flip2 {
    0% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    8% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    68% {-o-transform: rotateY(360deg); -o-origin: 8%;}
    100% {-o-transform: rotateY(360deg); -o-origin: 68%;}
}

@-o-keyframes flip3 {
    0% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    16% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    76% {-o-transform: rotateY(360deg); -o-origin: 16%;}
    100% {-o-transform: rotateY(360deg); -o-origin: 76%;}
}

@-o-keyframes flip4 {
    0% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    24% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    84% {-o-transform: rotateY(360deg); -o-origin: 24%;}
    100% {-o-transform: rotateY(360deg); -o-origin: 84%;}
}

@-o-keyframes flip5 {
    0% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    32% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    92% {-o-transform: rotateY(360deg); -o-origin: 32%;}
    100% {-o-transform: rotateY(360deg); -o-origin: 92%;}
}

@-o-keyframes flip6 {
    0% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    40% {-o-transform: rotateY(0deg); -o-origin: 0%;}
    100% {-o-transform: rotateY(360deg); -o-origin: 40%;}
    100% {-o-transform: rotateY(360deg); -o-origin: 100%;}
}


@-ms-keyframes flip1 {
    0% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    60% {-ms-transform: rotateY(360deg); -ms-origin: 0%;}
    100% {-ms-transform: rotateY(360deg); -ms-origin: 60%;}
}

@-ms-keyframes flip2 {
    0% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    8% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    68% {-ms-transform: rotateY(360deg); -ms-origin: 8%;}
    100% {-ms-transform: rotateY(360deg); -ms-origin: 68%;}
}

@-ms-keyframes flip3 {
    0% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    16% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    76% {-ms-transform: rotateY(360deg); -ms-origin: 16%;}
    100% {-ms-transform: rotateY(360deg); -ms-origin: 76%;}
}

@-ms-keyframes flip4 {
    0% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    24% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    84% {-ms-transform: rotateY(360deg); -ms-origin: 24%;}
    100% {-ms-transform: rotateY(360deg); -ms-origin: 84%;}
}

@-ms-keyframes flip5 {
    0% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    32% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    92% {-ms-transform: rotateY(360deg); -ms-origin: 32%;}
    100% {-ms-transform: rotateY(360deg); -ms-origin: 92%;}
}

@-ms-keyframes flip6 {
    0% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    40% {-ms-transform: rotateY(0deg); -ms-origin: 0%;}
    100% {-ms-transform: rotateY(360deg); -ms-origin: 40%;}
    100% {-ms-transform: rotateY(360deg); -ms-origin: 100%;}
}

@keyframes flip1 {
    0% {transform: rotateY(0deg); origin: 0%;}
    60% {transform: rotateY(360deg); origin: 0%;}
    100% {transform: rotateY(360deg); origin: 60%;}
}

@keyframes flip2 {
    0% {transform: rotateY(0deg); origin: 0%;}
    8% {transform: rotateY(0deg); origin: 0%;}
    68% {transform: rotateY(360deg); origin: 8%;}
    100% {transform: rotateY(360deg); origin: 68%;}
}

@keyframes flip3 {
    0% {transform: rotateY(0deg); origin: 0%;}
    16% {transform: rotateY(0deg); origin: 0%;}
    76% {transform: rotateY(360deg); origin: 16%;}
    100% {transform: rotateY(360deg); origin: 76%;}
}

@keyframes flip4 {
    0% {transform: rotateY(0deg); origin: 0%;}
    24% {transform: rotateY(0deg); origin: 0%;}
    84% {transform: rotateY(360deg); origin: 24%;}
    100% {transform: rotateY(360deg); origin: 84%;}
}

@keyframes flip5 {
    0% {transform: rotateY(0deg); origin: 0%;}
    32% {transform: rotateY(0deg); origin: 0%;}
    92% {transform: rotateY(360deg); origin: 32%;}
    100% {transform: rotateY(360deg); origin: 92%;}
}

@keyframes flip6 {
    0% {transform: rotateY(0deg); origin: 0%;}
    40% {transform: rotateY(0deg); origin: 0%;}
    100% {transform: rotateY(360deg); origin: 40%;}
    100% {transform: rotateY(360deg); origin: 100%;}
}
